{
  "navigationBarTitleText": "仓库订单查询",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "u-icon": "/uni_modules/uview-ui/components/u-icon/u-icon",
    "u-loading-icon": "/uni_modules/uview-ui/components/u-loading-icon/u-loading-icon"
  }
}